@charset "utf-8";
/* CSS Document */
/*全局 on*/
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin: 0; padding: 0; list-style: none;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
body{padding:0; margin:0; font: 14px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif; color:#333; background-attachment:fixed;
  background: url(../images/lm_bodybg.jpg) center top no-repeat;background-attachment: fixed;     background-size: cover;}
input,textarea,select,button{vertical-align:middle; outline:none; font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,img,a,form,input,label,select{margin:0; padding:0; list-style:none;}
a{color:#333; text-decoration:none; outline:none;}
a:hover{color:#e22929; text-decoration:none;}
a img{border:none;}
.fl,.left{float:left;}
.fr,.right{float:right;}
.clear{margin:0; overflow:hidden; visibility:hidden; font-size: 0; content: "."; clear: both; height: 0; padding:0;}
.clearfix:after{visibility:hidden; display: block; font-size: 0; content:" "; clear:both; height:0;}
* html .clearfix{zoom: 1;} /* IE6 */
*:first-child+html .clearfix{zoom: 1;} /* IE7 */
h1,h2,h3{font-weight: normal;}
.hidden,.hide{display: none;}
.hide.active{ display:block !important;}
.hidden-tit .img_title{ display: none;}
.bot10{ margin-bottom: 10px;}
.bot15{ margin-bottom: 15px;}
ul,li{ vertical-align: bottom;}
.cur a{cursor: default;}
.ind_w{ width: 100%; clear: both;}

.ls-bodybg{ background: url(/_res/images/lm_bodybg.jpg) center top no-repeat;background-attachment: fixed;     background-size: cover;}
/*全局 end*/
/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float ul li{overflow: hidden; margin-bottom:10px;}
.j-float img{height: auto;}
.j-float .float-close{ padding-bottom: 5px; text-align: right;}
.j-float .float-close img{cursor:pointer;}
/*头部 on*/
.g-header{width: 100%; z-index: 9998; position: relative;}
.m-gov{width: 100%; height: 38px; background: url(../images/gov_bg.png) repeat;}
.gov-box{ height: 38px; line-height: 37px;}
.gov-box a{color: #444; font-size: 12px;}
.gov-box a:hover{color: #c00; text-decoration: underline;}
.gov-left  li{display: inline; float: left; margin-right: 17px; padding-left: 21px; background: url(../images/public_icon.png) left 11px no-repeat;}
.gov-right li{height: 38px;float: left; margin-left: 10px;}
.gov-right li a{font-size: 12px;}
.gov-right li .ico{ display: inline-block; width: 20px; height: 20px; vertical-align: top; }
.gov-right li a:hover img{webkit-transition:  -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out; transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg); }
.gov-right .active{ display: inline !important;}
.banner{position:relative; height: 168px; }
.m-logo{ position:absolute; top:34px; font-size: 0; line-height: 0; left:0; height: 100px;}
.m-logo ul,.m-logo li{display: inline;}
.m-logo .ls-unit-name img{ margin-left: 14px;}
.m-logo span{display: none;}

.m-search{ position:absolute; top:54px; right:0; width:414px; height: 78px;}
.search{width: 100%; height: 42px; /*background: url(../images/search_bg.png) no-repeat;*/ background: #fff; margin:0 auto; border-radius: 20px; -moz-border-radius: 20px; }
.search ul{position: relative; padding-right: 45px;}
.search ul li.se_box{ height: 42px; line-height: 42px; margin-left: 23px; border: none;}
.search ul li.se_box input{ width: 100%; border: none; height: 40px; vertical-align: top; line-height: 40px; background: none;}
.search ul li.sea_an{ position: absolute; right: 0; top: 0; width: 45px; height: 42px; border: none; cursor: pointer;}
.search ul li.sea_an input{width: 100%; border: none; height: 42px; background: url(../images/public_icon.png) 9px -211px no-repeat;}
.m-hotsearch{width: 100%; height: 36px; line-height: 36px; color: #fff; font-size: 13px;overflow: hidden;}
.m-hotsearch span{ float: left; display: block;}
.m-hotsearch li{ display:inline; float:left; color: #fff; margin-right: 16px;}
.m-hotsearch li a{ color: #fff;}
.m-hotsearch li a:hover{color: #fff; text-decoration: underline;}
/*导航 on*/
.navbox .navbar-nav{width: 100%; position: relative; }
.navbox .navbar-nav  li>a{ color:#fff;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background: #fff;}
.navbox .sr-only{display: none;}
.navbox .navbar-header{ padding: 0 10px;}
.navbox .navbar-brand{ height:54px; line-height:54px; color:#fff; padding:0;}
.navbox{ position:relative; background:#c00; min-height: 45px; line-height: 45px;margin: 0 auto;  z-index: 999;}
.navbox p{ position:absolute; top:0; right:0; width:45px; height:45px; background:url(../images/jts.png) no-repeat center center #6b6c70;}
.navbox ul li{height: 45px; line-height: 45px; float: left; text-indent:64px;}
/*.navbox ul li.u-nav04{text-indent: 40px;}*/
.navbox ul li a{display:block; width:165px; font-size: 18px; color: #fff; font-weight: bold; background-image: url(../images/public_icon.png); background-repeat: no-repeat;}
.navbox ul li a:hover,.navbox ul li.on a{background-color: #b40202;}
.navbox ul li.u-nav01 a{background-position: 25px -260px;}
.navbox ul li.u-nav02 a{background-position: 25px -307px;}
.navbox ul li.u-nav03 a{background-position: 25px -353px;}
.navbox ul li.u-nav04 a{background-position: 25px -403px;}
.navbox ul li.u-nav05 a{background-position: 25px -449px;}
.navbox ul li.u-nav06 a{background-position: 25px -495px;}
.navbox ul li.u-nav07 a{background-position: 25px -543px;}
.navbox ul li.u-nav08 a{background-position: 25px -591px;}
/*.lm_header .navbox p{ display: none;}
.lm_header .navbox ul li a{ width: 171px;}
.lm_header .navbox ul li.u-nav07{  float: right;}*/
.navbox p{ display: none;}
.navbox ul li a{ width: 171px;}
.navbox ul li.u-nav07{  float: right;}
/*头部 end*/
/*底部 on*/
.footer{width: 100%; background: #f1f1f1; border-top: 2px solid #c00;margin-top:15px; position:relative;}
.friendlink{ height: 47px; line-height: 47px; position: relative; }
.friendlink .flinkbox{  width: 935px; margin: 0 auto; }
.friendlink .select{position:relative;float:left;z-index:11; width:155px; height:47px; }
.friendlink .select dt{height:47px;display:inline-block;cursor:pointer;width:155px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;	position:relative;	z-index:99;	font-size:14px;	text-align:center;line-height:47px; font-weight: normal;}
.friendlink .select dt.active{ background: #fff;}
.friendlink .select img{ padding-left: 10px;}
.friendlink .select dd{position:absolute;left:-132px;top:47px;background:#fff; 	display:none;	z-index:999;width:1200px; padding:10px 0;}
.friendlink .select dd ul{padding:5px 5px;	width:100%;	max-height:320px;	_height:320px;	overflow-y:auto;	overflow-x:hidden;}
.friendlink .select dd ul li{	float:left;	width:14.2%; text-align: center; }
.friendlink .select dd ul li a{	display:block;	padding:0 5px;	font:normal 14px/28px "Microsoft Yahei";	white-space:nowrap;	overflow:hidden;	text-overflow:ellipsis;	}
.friendlink .select dd ul li a:hover{	color:#0154a4;}
.friendlink .select2 dd{ left:-287px;}
.friendlink .select3 dd{ left:-442px;}
.friendlink .select4 dd{ left:-596px; }
.friendlink .select5 dd{ left:-752px; }
.friendlink .select6 dd{ left:-907px; }

.wza-black-white .friendlink .select dd{ background-color: black !important;}
.wza-yellow-black .friendlink .select dd{ background-color: yellow !important;}
.wza-blue-yellow .friendlink .select dd{ background-color: blue !important;}
.wza-yellow-blue .friendlink .select dd{ background-color: yellow !important;}
.wza-white-black .friendlink .select dd{ background-color: white !important;}
.wza-black-yellow .friendlink .select dd{ background-color: #000 !important;}



.footernav{width: 100%; padding: 10px 0;  line-height: 22px; text-align: center; color: #444;}
.footernav a{color: #444; display: inline-block;}
.footercopy{line-height: 28px; text-align: center;}
.footercopy .sp{ padding: 0 5px; display: inline-block;}
.botico{ text-align: center;}
.ls-old-icon{ vertical-align: middle; text-align: center;}
/*底部 end*/
.pop-up{position:fixed;right:0;bottom:0;width:296px;}
.pop-up span{display:block;text-align:right;cursor:pointer;background:url(../images/php-title.png) repeat;padding:0px 5px;}
.jump-info .btn-group .btn {background: #c00;}
@media (min-width: 992px) and (max-width:1199px) {
  .m-search{  width:314px; }
  /*导航*/
  .navbox ul li {text-indent: 44px;}
  .navbox ul li a{ width: 135px;}
  /*.lm_header .navbox ul li a {width: 141px;}*/
  .navbox ul li a {width: 141px;}
  .navbox ul li.u-nav01 a{background-position: 15px -260px;}
  .navbox ul li.u-nav02 a{background-position: 15px -307px;}
  .navbox ul li.u-nav03 a{background-position: 15px -353px;}
  .navbox ul li.u-nav04 a{background-position: 15px -403px;}
  .navbox ul li.u-nav05 a{background-position: 15px -449px;}
  .navbox ul li.u-nav06 a{background-position: 15px -495px;}
  .navbox ul li.u-nav07 a{background-position: 15px -543px;}
  .navbox ul li.u-nav08 a{background-position: 15px -591px;}
  /*底部*/
  .friendlink .flinkbox {width: 100%;}
  .friendlink .select dd{ width: 992px;left:0; }
  .friendlink .select2 dd {left: -155px;}
  .friendlink .select3 dd {left: -310px;}
  .friendlink .select4 dd {left: -465px;}
  .friendlink .select5 dd {left: -620px;}
  .friendlink .select6 dd {left: -775px;}
}

@media (max-width: 991px) and (min-width: 768px){
  /*头部 on*/
  .banner{ height: auto; padding-bottom: 20px;}
  .m-logo { position: static; height: auto; float: none; text-align: center; padding: 30px 20px 10px;}
  .m-logo li img{ max-width: 90%; height: auto;}
  .m-search {width: 344px; position: relative; right: auto; top: auto; float: none; margin: 0 auto;}
  .search {background:#fff; border-radius: 20px; -moz-border-radius: 20px;  }
  .m-kouhao{ height: auto !important;}
  /*导航 */
  .navbox p{ display: none;}
  .navbox ul li {text-indent: 0; text-align: center;}
  .navbox ul li a{ width: 109px; background: none;}
  .lm_header .navbox ul li a {width: 109px;}
  /*底部*/
  .friendlink .flinkbox {width: 100%;}
  .friendlink .select {width: 128px;}
  .friendlink .select dt{ width: 128px;}
  .friendlink .select dd{ width: 768px;left:0; }
  .friendlink .select2 dd {left: -128px;}
  .friendlink .select3 dd {left: -256px;}
  .friendlink .select4 dd {left: -384px;}
  .friendlink .select5 dd {left: -512px;}
  .friendlink .select6 dd {left: -640px;}
  .friendlink .select dd ul li {width: 16.6%;}
}
@media (max-width: 767px){
  /*头部 */
  .gov-right{ padding-right: 10px;}
  .banner {height: auto !important;}
  .m-logo { position: static; float: none; height: auto; text-align: center; padding: 10px 20px;}
  .m-logo li img{ max-width: 90%; height: auto;}
  .m-search {position: static;margin: 0 auto; float: none;}
  .m-kouhao{ height: auto !important;}
  /*导航 */
  .navbox p { display: none;}
  .navbox{ height: auto; line-height: 50px;}
  .navbox .navbar-header{ height:50px; font-weight:bold;}
  .navbox .navbar{ width:100%;}
  .navbox .navbar-nav  li{float: none !important; text-align:center;   width: auto !important; font-size:20px !important; text-indent: 0;}
  .navbox .navbar-nav  li a{ background: none; width:auto !important; display: block;}
  .navbox .navbar-nav  li.first{ display:none;}
  .navbox .navbar-brand{  font-size:20px; height:50px;  padding:0 0 0 20px; line-height: 50px; color: #fff;}
  /*底部*/
  .footer{margin-top: 10px;}
  .friendlink {  display: none;}

}
@media (max-width: 500px){
  .m-search { width: 92%; margin: 0 auto;}
  .search {background: #fff; border-radius:20px; -moz-border-radius:20px;}
}

/*标题*/
.ind_atabs{ height: 43px; line-height: 43px; border: 1px solid #ddd; overflow: hidden;}
.ind_atabs ul li{width: 122px; height: 43px; border-right: 1px solid #ddd; float: left; text-align: center;}
.ind_atabs ul li a{display: block; background: #f8f8f8; font-size: 16px; color: #4b4b4b;}
.ind_atabs ul li.active a,.ind_atabs ul li.on a{background: #c00; color: #fff;}
.ind_atabs ul li.last{border-right: 0 none;}
.ind_atabs .more{ float: right; padding-right: 10px;}
.ind_btabs{ height: 43px;border-top: 1px solid #c00;background: #f8f8f8;}
.ind_btabs ul li{height: 42px; line-height: 42px; float:left; font-size: 16px; color: #282828;padding: 1px 15px 0;border-right: 1px solid #eaeaea;}
.ind_btabs ul li.active{background: #fff;border-top: 1px solid #c00; padding-top: 0 !important; font-weight: bold; color: #c00;}
.ind_btabs ul li.active a{ color: #c00;}

.ind_ctabs{ height: 42px;line-height: 42px;border-bottom: 1px solid #ddd;background: #fafafa;}
.ind_ctabs ul li{  height: 47px; padding: 0 14px; float:left; font-size: 16px;font-weight: bold; margin-bottom: -5px;}
.ind_ctabs ul li.active{color: #c00;background: url(../images/title2_bg.png) bottom  center no-repeat;   }
.ind_ctabs ul li.active a{color: #c00; }
.ft_atabs{ height: 40px;background: #f8f8f8;line-height: 40px; font-size: 16px;}
.ft_atabs ul li{ display: inline; float: left;height: 38px; padding: 0 15px;}
.ft_atabs ul li.active{height: 38px;border-bottom: 2px solid #cc0000;text-align: center;color: #cc0000;font-weight: bold;}
.ft_atabs ul li.active a{ color: #cc0000;}
@media (max-width: 991px){
  .ind_btabs{height: auto;}
  .ind_btabs ul{overflow: hidden;}
  .ind_btabs ul li{padding: 1px 8px 0;}
}



/*列表*/
.ind_list{ margin: 10px 0 0 0;}
.ind_list li{ height: 26px;line-height: 26px;overflow: hidden;font-size: 14px;background: no-repeat left center; background-image: url(../images/icon.png) !important; padding: 2px 45px 2px 14px; color: #999; position: relative;}
.ind_list li a{ display: inline-block; float: left; max-width:100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.ind_list li .date,.ind_list li > span{ position: absolute; top: 2px; right: 0;}
.szfxx{height: 180px;overflow: hidden;}
@media (max-width: 991px){
  /*列表 */
  .ind_list li a{ max-width:none !important; float:none !important; display:block !important;}
  .ind_list li img{ display:none !important;}
  .ind_atabs{ height:auto;}
}
/*公开列表 */
.ls-public-list{margin: 10px 0 0;}
.ls-public-list li{position: relative; height: 30px; line-height: 26px;overflow: hidden;padding: 0 50px 0 14px;font-size: 14px; background: no-repeat left center; background-image:url(../images/icon.png) !important;}
.ls-public-list li .date{position: absolute; right: 0; top: 2px; color: #999;}
.ls-public-list li .col-block{float: left;max-width: 100%;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; padding: 2px 0;}
.ls-public-list li .tit{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; float: none; margin-right: 0; max-width:none;}
.ls-public-list li .explain-list,.ls-public-list li .policy-list{display:block;float:right;max-width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ls-public-list li .col-block > a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; float: none; margin-right: 0; max-width:none;}
.ls-public-list li .explain-list .split-line,.ls-public-list li .explain-list .split,.ls-public-list li .policy-list .split-line{padding: 0 2px;color:#c00;font-size:12px;}
.ls-public-list li .explain-list .explain-link,.ls-public-list li .explain-list .a,.ls-public-list li .policy-list .policy-link{display:inline;color:#c00;float:none;background:none;max-width:none;padding:0;margin:0;}
.ls-public-list li .explain-list .explain-link:hover,.ls-public-list li .policy-list .policy-link:hover,.ls-public-list li .explain-list .a:hover{color: #c00;text-decoration: underline;}

/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:10px 0 0px;padding:3px 0;line-height:28px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0px 10px;text-decoration:none;white-space:nowrap;height:28px;}
.pagination a:hover{background:#c00;border:1px solid #b40202;color:#fff !important;}
.pagination a.active{border:1px solid #b40202;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#c00;border:1px solid #b40202;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#c00;border:#b40202 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination .inputBar{border:0px;height:28px;padding:0 6px;}
.pagination .total{border:0px;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:24px;line-height:24px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}
.pagination button {width: 40px;height: 28px;line-height: 22px;padding: 2px 5px;border: #b40202 1px solid;margin: -5px 6px 0 3px;_margin: -5px 3px 0;background: #c00;vertical-align: middle;color: #fff;}
/*当前位置*/
.wz_top{ font-size: 14px;line-height: 1.857;padding: 0 0 10px 25px;background: url(../images/dqwz.png) left 5px no-repeat; }
.wz_top .search-keywords{ color: #f00;}
.wz_top i{ font-style: normal;}

@media (max-width: 480px) {
  body {width: 100vw;overflow: hidden;}
}
@media print{
  a[href]:after {
    content: none!important;
  }
  body{min-width: 1200px !important;}
  .container{width: 1200px !important;}
}

/* .web_home{ position: fixed; right: 5px; top: 300px; z-index: 99;}
.web_home li{ width: 70px; border-bottom: 1px #fff solid;}
.web_home li a{ height: 70px; display: block; position: relative;transition: 0.2s all;color: #333;}
.web_home li a .img_title{ display: block; cursor: pointer; padding: 44px 0 0; height: 26px; line-height: 20px; text-align: center; font-size: 14px; background:#f7f7f7 url("../images/right_ico.png") center 0 no-repeat;}
.web_home li a:hover img{display: block;}
.web_home .shareli{height:40px;}
.web_home .shareli a{height:40px;}
.web_home .shareli a .img_title{background-position: center -200px;padding:0;height:40px;text-indent: -999px;overflow: hidden;}
.web_home .shareli a .share{ display: none; position: absolute; left: -102px; width: 100px; padding: 7px 5px; background: #fff;border:1px solid #dedede; height: 25px; top: 0px;}
.web_home .shareli .share-box{top: 8px; left: 7px;}
.web_home .shareli a:hover .share{ display: block;} */
/*悬浮二维码 end*/

/*******弹窗*******/
.wza-on .web_home{display: none !important;}
.web_home{ position: fixed; right: 5px; top: 260px; z-index: 101;}
.web_home li{ width: 80px; border-bottom: 1px rgba(255, 255, 255, 0.6) solid;}
.web_home li a{ height: 79px; display: block; position: relative; background:url("../images/black4.png"); transition: 0.4s all; color: #fff;}
.web_home li a .img_title{ display: block; cursor: pointer; padding: 45px 0 0; height: 34px; line-height: 22px; text-align: center; font-size: 14px; background: url("../images/piaoico.png") center 0 no-repeat;}
.web_home li a img{ width: 90px; height: 90px; padding: 5px; background:url("../images/black6.png"); position: absolute; top:0; left: -105px; display: none;}
.web_home li a:hover{ background:url("../images/black6.png"); color: #fff;}
.web_home li a:hover img{display: block;}
.web_home .robot a{ border-radius: 5px 5px 0 0;}
.web_home .num1 a .img_title{background-position: center -79px;}
.web_home .num2 a .img_title{background-position: center -158px;}
.web_home .shareli a .img_title{background-position: center -316px;}
.web_home .shareli a{ border-radius: 0 0 5px 5px;}
.web_home .shareli a .share{ display: none; position: absolute; left: -105px; width: 90px; padding: 8px 5px; background: url("../images/black6.png"); height: 25px; top: 19px;}
.web_home .shareli .share-box{top: 8px; left: 7px;}
.web_home .shareli .share-bar a{margin-right: 5px; height: 25px;}
.web_home .shareli .share-weixin{ background: url(/assets/images/share/wz_wx.png) 0 0 no-repeat;}
.web_home .shareli .share-tsina{ background: url(/assets/images/share/wz_wb.png) 0 0 no-repeat;}
.web_home .shareli .share-qzone{ background: url(/assets/images/share/wz_qz.png) 0 0 no-repeat;}
.web_home .weixin-share-open .weixin-wrap .weixin-qrcode img{position: static; left: auto; top: auto;}
.web_home .shareli a:hover .share{ display: block;}
/* 悬浮二维码 end */
.ui-dialog-title {color: #e2090f !important;}
.jump-info .btn-group .btn{ background: #e2090f !important;}
.web_home li.num3 a img{
  display: none!important;
}
.pos-rel{position: relative;}
.pos-abs{position: absolute;}
.wd_btn{ background: #f8f8f8; border: 1px #f8f8f8 solid; padding: 0 10px 0 3px; line-height: 2; font-size: 16px; display: block; right: 0; top: 0; border-radius: 4px; color: #333;}
.wd_btn img{display: inline-block; vertical-align: -0.2em; height: 18px; margin:0 7px; width: auto;}
.wd_btn:hover{border-color: #c4000c; background: #fff; color: #c4000c; font-weight: bold;}
.wd_btn:hover img{-webkit-transition: -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out;transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);}
@media (max-width:767px) {
  .wd_btn{position: static !important; float: right;margin: 5px 0; line-height: 1.5; padding: 5px 10px 5px 3px;}
}
/*归档*/
.guidang{position: absolute; right: 0; top: 0; z-index: 10; pointer-events: none; }
@media (max-width: 768px){
  .guidang{ width: 150px !important; height: 150px !important; background-size: 100% 100% !important;}
  .con_main .guidang{top: 20px;}
}
/*配色-分享微信图标*/
.share-box a.share-weixin{background: url(/assets/images/share/wz_wx.png) 0 0 no-repeat;}
.weixin-share-open{background: url(/assets/images/share/share_wx_arrow.gif) no-repeat !important;}
.weixin-share-open .weixin-wrap p{color: #666 !important;}

/*分享*/
@media (max-width: 991px) {
  .weixin-share-open{left: -10px; padding: 10px; height:auto; width: 120px; border: 1px #ddd solid; background: #fff !important;}
  .weixin-share-open .weixin-wrap{height: auto;}
  .weixin-share-open .weixin-wrap .weixin-qrcode{float: none; margin: 0 auto;}
  .weixin-share-open .weixin-wrap p{float: none; padding:10px 0 0 !important; width: auto;}
  .wza-yellow-black div.weixin-share-open{ background:yellow !important;}
  .wza-blue-yellow div.weixin-share-open{ background:blue !important;}
  .wza-blue-yellow .weixin-share-open .weixin-wrap p{color: yellow !important;}
  .wza-yellow-blue div.weixin-share-open{ background:yellow !important;}
  .wza-black-white div.weixin-share-open{ background:black !important;}
  .wza-black-white .weixin-share-open .weixin-wrap p{color: white !important;}
  .wza-white-black div.weixin-share-open{ background:white !important;}
  .wza-black-yellow div.weixin-share-open{ background:black !important;}
  .wza-black-yellow .weixin-share-open .weixin-wrap p{color: yellow !important;}
  .weixin-share-open .weixin-close:before{display: block; content: "x"; text-align: center; color: #999; font-family: arial;}
}

/*弹窗*/
.wza-yellow-black div.ui-dialog{ background: yellow !important;}
.wza-yellow-black div.ind_pl{ background: yellow !important;}
.wza-blue-yellow div.ui-dialog{ background: blue !important;}
.wza-blue-yellow div.ind_pl{ background: blue !important;}
.wza-yellow-blue div.ui-dialog{ background: yellow !important;}
.wza-yellow-blue div.ind_pl{ background: yellow !important;}
.wza-black-white div.ui-dialog{ background: #000 !important;}
.wza-black-white div.ind_pl{ background: #000 !important;}
.wza-white-black div.ui-dialog{ background: white !important;}
.wza-white-black div.ind_pl{ background: white !important;}
.wza-black-yellow div.ui-dialog{ background: #000 !important;}
.wza-black-yellow div.ind_pl{ background: #000 !important;}

/*查询提示*/
.wza-black-white div#tips_box{ background: #000 !important;}
.wza-black-white div#tips_box .tips_body{ background: #000 !important;}
.wza-yellow-black div#tips_box{ background: yellow !important;}
.wza-yellow-black div#tips_box .tips_body{ background: yellow !important;}
.wza-blue-yellow div#tips_box{ background: blue !important;}
.wza-blue-yellow div#tips_box .tips_body{ background: blue !important;}
.wza-yellow-blue div#tips_box{ background: yellow !important;}
.wza-yellow-blue div#tips_box .tips_body{ background: yellow !important;}
.wza-white-black div#tips_box{ background: white !important;}
.wza-white-black div#tips_box .tips_body{ background: white !important;}
.wza-black-yellow div#tips_box{ background: #000 !important;}
.wza-black-yellow div#tips_box .tips_body{ background: #000 !important;}

/*配色-提示语*/
.wza-black-white .n-yellow .msg-wrap{ background: #000 !important;}
.wza-yellow-black .n-yellow .msg-wrap{ background: yellow !important;}
.wza-blue-yellow .n-yellow .msg-wrap{ background: blue !important;}
.wza-yellow-blue .n-yellow .msg-wrap{ background: yellow !important;}
.wza-white-black .n-yellow .msg-wrap{ background: white !important;}
.wza-black-yellow .n-yellow .msg-wrap{ background: #000 !important;}

/*配色-信件查询*/
.wza-black-white .ui-dialog-close{ color: #fff !important;  opacity:1;filter: alpha(opacity=100);}
.wza-black-white .ui-dialog-title{ color: #fff !important;}
.wza-black-white .ui-dialog-footer button{ background: transparent; border: none;}
.wza-black-white .guestbook-search ul li{ color: #fff;}
.wza-yellow-black .ui-dialog-title{ color: #333 !important;}
.wza-yellow-black .ui-dialog-footer button{ background: transparent; border: none; color: #333 !important;}
.wza-blue-yellow .ui-dialog-close{ color: yellow !important;  opacity:1;filter: alpha(opacity=100);}
.wza-blue-yellow .ui-dialog-title{ color: yellow !important;}
.wza-blue-yellow .guestbook-search ul li{ color: yellow;}
.wza-blue-yellow .ui-dialog-footer button{ background: transparent; color: yellow !important; border: none;}
.guestbook-search ul li input{ color: #333;}

/*无障碍配色导航下拉*/
.wza-black-white  .navbar-default .navbar-toggle{   background-color: black !important;}
.wza-black-white  .navbar-default .navbar-toggle:focus .icon-bar,  .wza-black-white  .navbar-default .navbar-toggle:hover .icon-bar,	.wza-black-white .navbar-default  .navbar-toggle .icon-bar{background-color:#fff !important;}
.wza-yellow-black .navbar-default .navbar-toggle{border-color: black;  background-color: yellow  !important;}
.wza-yellow-black .navbar-default .navbar-toggle:focus .icon-bar,  .wza-yellow-black  .navbar-default .navbar-toggle:hover .icon-bar,.wza-yellow-black .navbar-default  .navbar-toggle .icon-bar{background-color:black !important;}
.wza-blue-yellow  .navbar-default .navbar-toggle{   background-color: blue !important;}
.wza-blue-yellow  .navbar-default .navbar-toggle:focus .icon-bar,  .wza-blue-yellow  .navbar-default .navbar-toggle:hover .icon-bar,  .wza-blue-yellow  .navbar-default  .navbar-toggle:hover .icon-bar,.wza-blue-yellow .navbar-default .navbar-toggle .icon-bar{background-color:yellow !important;}
.wza-yellow-blue  .navbar-default .navbar-toggle{ border-color: blue !important;   background-color: yellow !important;}
.wza-yellow-blue  .navbar-default .navbar-toggle:focus .icon-bar,  .wza-yellow-blue  .navbar-default .navbar-toggle:hover .icon-bar,.wza-yellow-blue .navbar-default  .navbar-toggle .icon-bar{background-color:blue !important;}
.wza-white-black .navbar-default .navbar-toggle:focus .icon-bar,  .wza-white-black  .navbar-default .navbar-toggle:hover .icon-bar,.wza-white-black .navbar-default  .navbar-toggle .icon-bar{background-color:black !important;}
.wza-white-black  .navbar-default .navbar-toggle{   border-color: black !important;}
.wza-black-yellow .navbar-default .navbar-toggle:focus .icon-bar,  .wza-black-yellow  .navbar-default .navbar-toggle:hover .icon-bar,.wza-black-yellow .navbar-default  .navbar-toggle .icon-bar{background-color:yellow !important;}
.wza-black-yellow  .navbar-default .navbar-toggle{  border-color: yellow !important;}

.wza-black-white  .navbar-nav li{ background-color: black !important; border-color: #fff;}
.wza-yellow-black .navbar-nav li{ background-color: yellow !important; border-color:black;}
.wza-blue-yellow  .navbar-nav li{ background-color: blue !important; border-color:yellow;}
.wza-yellow-blue  .navbar-nav li{ background-color: yellow !important; border-color:blue;}
.wza-white-black .navbar-nav li{ background-color: white !important;border-color: black;}
.wza-black-yellow .navbar-nav li{ background-color: #000 !important;border-color: yellow;}
/*无障碍调色弹窗样式 end*/

/*无障碍栏目页-窄屏下二级栏目配色*/
.wza-black-white  .dropdown-menu > li > a{ background-color: black !important;}
.wza-yellow-black .dropdown-menu > li > a{ background-color: yellow !important;}
.wza-blue-yellow  .dropdown-menu > li > a{ background-color: blue !important;}
.wza-yellow-blue  .dropdown-menu > li > a{ background-color: yellow !important;}
.wza-white-black .dropdown-menu > li > a{ background-color: white !important;}
.wza-black-yellow .dropdown-menu > li > a{ background-color: #000 !important;}

/*外链提示 > 弹窗*/
.ui-dialog-title,.ui-dialog-content{font-family:"Microsoft YaHei";}
.ui-dialog-content .jump-info p{word-break:break-all;word-wrap:break-word;}
.ui-dialog-content .btn-group{padding:10px 0;text-align:center;display:block;height:36px;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;}
.ui-dialog-content .btn-group .btn-yes{background:#1a6cc9;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}
/*网站隐私弹框*/
.statement-content{max-height: 100% !important;}
@media (max-width:767px) {
  .ui-dialog-content{width:250px !important; max-height:300px !important; height: auto !important; overflow: auto;}
  .ui-dialog-content .btn-group .btn{margin:0 10px;width:90px;}
  /*网站隐私弹框*/
  .statement-content{max-height: 300px !important;}
}
